body
{
	font-family:verdana,sans 'Lato', sans-serif;
	font-size:18px;
	margin:0;
	background-color:white;
	direction:rtl;
}
html
{
    margin: 0;
    padding: 0;	
}
ul, li, form, p, h1, h2, h3, h4, h5 ,h6
{
	margin:0;
}
.clearfix:after
{
	content:" ";
	clear:both;
	visibility:hedden;
	display:block;
	height:0px;
}

.ifc {
    height: 440px;
    }
    
@media screen and (max-width: 767px) {
    .ifc {
        height: 520px;
        }
}

@media screen and (max-width: 667px) {
    .ifc {
        height: 800px;
        }
}

.clsWrapper
{
	width:100%;
	margin:0px auto;
}

.clsMenu_edt.navbar.navbar-default
{
	background-color: #3a6fb1;
	border:0px;
}
.clsMenu_edt.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
{
	background-color: #12417b;
    color:white;
}
.clsMenu_edt.navbar
{
	margin:0px;
	border-radius: 0px;
}
.clsMenu_edt.navbar-default .navbar-nav > li > a 
{
	font-size:18px;
	font-family: 'Lato', sans-serif;
	font-weight:bold;
	color:white;
}
.clsMenu_edt.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{color:white;background-color:#12417b}

.clsMenu_edt.navbar-default .navbar-nav > li > a {
   
}


.carousel-caption.edt_crs_cap {
    background: rgba(13, 13, 13, 0.85) none repeat scroll 0 0;
    bottom: 10px;
    color: #ffffff;
    left: 15%;
    padding-bottom: 10px;
    padding-top: 10px;
    position: absolute;
    right: 15%;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    z-index: 10;
}
.carousel-indicators.edt_indct {
    bottom: 120px;
}



.clsPadding_lg
{
	padding:60px 30px;
}
.clsPadding_sm
{
	padding:20px 30px;
}
.clsPadding_in
{
	padding:20px 0px;
}
.clsHead_bar_light
{
	background:#d9d9d9;
	color:black;
	text-align:center;
}
.clsHead_bar_dark
{
	background:#12417b;
	color:white;
	text-align:center;
}
.text-center
{
	text-align:center;
}

.clsTop_pad
{
	padding-top:20px;
}

.txt_white
{
	color:white;
}
.txt_black
{
	color:black;
}

.Palx_padding
{
	padding:9%
}






#featureWrap {
}
#featureWrap .icon {
    transition: all 0.2s linear 0s;
}
#featureWrap .fa-stack.icnC {
    color: #b7b7b7;
    font-size: 74px;
}
#featureWrap .icon {
    background-color: #b7b7b7;
    border: 4px solid #b7b7b7;
    border-radius: 50%;
    color: #ffffff;
    display: block;
    font-size: 45px;
    height: 95px;
    line-height: 90px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 95px;
}
#featureWrap .icon:hover {
    background-color: #fff;
    color: #b7b7b7;
    cursor: default;
}
#featureWrap h3 {
    font-weight: 700;
}


.clsPage_white
{
	background:white;
	color:#7a7a7a;
}
.clsPage_grey
{
	background:#ededed;
	color:#7a7a7a;
}
.clsPage_darck
{
	background:#2b2b2b;
	color:#d1d1d1;
}

.cls_border_top
{
	border-top:1px solid #dbdbdb;
}

.edt_white
{
	background: #ffffff none repeat scroll 0 0;
    border-radius: 4px;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
}
.edt_border
{
	background: #ffffff none repeat scroll 0 0;
    border-radius: 4px;
	border:1px solid #c3c3c3;
}






.btn-primary {
    background-color: #3a6fb1;
    border-color: #3a6fb1;
    color: #ffffff;
}
.btn-primary:hover {
    background-color: #12417b;
    border-color: #12417b;
    color: #ffffff;
}


.btn-success {
    background-color: #12417b;
    border-color: #12417b;
    color: #ffffff;
}
.btn-success:hover {
    background-color: #3a6fb1;
    border-color: #3a6fb1;
    color: #ffffff;
}